body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
a{
text-decoration:none;	
	
}

/* impostazione larghezza */

.nav-contenuto,
.contenitore{
width:95%;
max-width:1000px;
margin:0 auto;
}
	
.nav-bar{
width:100%;
/* colore di tutta la nav-bar e link in mobile a tendina */
background:#151314;	
	
}
.nav-contenuto
{
overflow:hidden;
}
.nav-logo{
	float: left;
	display: block;
	color: #fff;
	font-weight: 800;
	padding: 0px;
}
.nav-lista{
	float:right;
}
.nav-lista li{
float:left;	
list-style:none;
-webkit-transition-property:all 0.5s;
}
.nav-lista li a{
display:block;
color:#fff;	
	/* imposto il menu al centro nel Mobile */
text-align: center;
}
.nav-lista li a:hover{
	/* colore quadro a hover menu */
	background: #993333;
	color: #000;
	font-weight: bold;
	/* imposto il menu al centro nel Mobile */
	text-align: center;
}

.nav-menu{
	/* colore burgher */
	color: #F00;
	display: none;
}


.contenitore{
	padding:50px 10px 10px 10px;
}

.contenitore h1,
.contenitore h2{
	font-size:2em;
	margin-bottom:20px;
	font-weight:600;
	
}
.contenitore h2{
	margin-top:35px;
}

.contenitore p{
	line-height:1,35em;
	.columns:2;
	-webkit-columns:2;
	-moz-columns:2;
	-ms-columns:2;
	-o-columns:2;
	
}

/* img grid */

.griglia-immagini{
	overflow:hidden;
	
	
}
.img-grid-square{
width:20%;
float:left;
padding:1px;
overflow:hidden;
}
.img-grid-square img{
width:100%;
float:left;	

}
footer{
background:#000;
color:#fff;
margin-top:480px;
padding:10px 0 10px 0;	
text-align:center;
}
